﻿.panel-login {
    border-color: #ccc;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
}

.panel-login > .panel-heading {
    color: #00415d;
    background-color: #fff;
    border-color: #fff;
    text-align: center;
}

.panel-login > .panel-heading a {
    text-decoration: none;
    color: #666;
    font-weight: bold;
    font-size: 15px;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    transition: all 0.1s linear;
}

    .panel-login > .panel-heading a.active {
        color: #029f5b;
        font-size: 18px;
    }

.panel-login > .panel-heading hr {
    margin-top: 10px;
    margin-bottom: 0px;
    clear: both;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.15),rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
    background-image: -ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
    background-image: -o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
}

.panel-login input[type="text"], .panel-login input[type="email"], .panel-login input[type="password"] {
    height: 45px;
    border: 1px solid #ddd;
    font-size: 16px;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    transition: all 0.1s linear;
}

.panel-login input:hover,
.panel-login input:focus {
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-color: #ccc;
}

.btn-login {
    background-color: #59B2E0;
    outline: none;
    color: #fff;
    font-size: 14px;
    height: auto;
    font-weight: normal;
    padding: 14px 0;
    text-transform: uppercase;
    border-color: #59B2E6;
}

    .btn-login:hover,
    .btn-login:focus {
        color: #fff;
        background-color: #53A3CD;
        border-color: #53A3CD;
    }

.forgot-password {
    text-decoration: underline;
    color: #888;
}

    .forgot-password:hover,
    .forgot-password:focus {
        text-decoration: underline;
        color: #666;
    }

.btn-register {
    background-color: #1CB94E;
    outline: none;
    color: #fff;
    font-size: 14px;
    height: auto;
    font-weight: normal;
    padding: 14px 0;
    text-transform: uppercase;
    border-color: #1CB94A;
}

.btn-register:hover,
.btn-register:focus 
{
    color: #fff;
    background-color: #1CA347;
    border-color: #1CA347;
}

/*BUTTON CART*/
a.button_continue {
    background: none repeat scroll 0 0 #5a88ca;
    border: medium none;
    color: #fff;
    padding: 13px 20px;
    text-transform: uppercase;
    text-decoration: none;
}

a.button_checkout {
    background: none repeat scroll 0 0 #5a88ca;
    border: medium none;
    color: #fff;
    padding: 13px 20px;
    text-transform: uppercase;
    text-decoration: none;
}
/*END BUTTON CART*/

/*SUB-MENU*/
#menu ul {
    z-index: 1;

}

#menu li {
    display: inline-block;
}

#menu a {
    text-decoration: none;
    display: block;
}

#menu a:hover {
    background: #F1F1F1;
    color: #333;
}

.sub-menu li {
    display: none;
}

#menu li {
    position: relative;
}

.sub-menu {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

#menu li:hover .sub-menu {
    display: block;
}
.sub-menu li a:hover {
    background: #5a88ca !important;
    color: #fff !important;
}
.sub-menu li {
    margin-left: 0 !important;
}
.sub-menu li a {
    background-color: #f9f9f9 !important;
    color: #000 !important;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    max-width: 100%;
}
    .sub-menu li:hover {
        background-color: #5a88ca !important;
    }
/*END SUB MENU*/
